body {-webkit-nbsp-mode:normal !important;margin: 0px !important;padding:0px !important;line-height:1.4 !important;} .wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{margin:0px !important;padding:0px !important;text-align:left;} .wafxText  a{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText  a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText p.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h1.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h2.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h3.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h4.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h5.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h6.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c{text-align:left;} .waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c a:link{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText p.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h1.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h2.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h3.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h4.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h5.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h6.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f{text-align:left;} .waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f a:link{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} .waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} .wafxText p.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h1.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h2.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h3.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h4.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h5.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h6.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388{text-align:left;} .waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} 
@media(max-width:960px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:3px;;font-weight:400;;}
.wafxText p.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h1.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h2.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h3.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h4.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h5.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h6.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388{color:#000000;font-family:Arial;font-size:3px;;font-weight:400;;}
.wafxText p.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h1.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h2.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h3.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h4.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h5.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h6.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c{color:#000000;font-family:Arial;font-size:3px;;font-weight:400;;}
.wafxText p.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h1.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h2.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h3.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h4.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h5.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h6.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f{color:#000000;font-family:Arial;font-size:20px;;font-weight:400;;}
}
@media(min-width:960px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h1.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h2.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h3.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h4.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h5.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h6.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h1.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h2.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h3.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h4.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h5.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h6.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h1.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h2.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h3.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h4.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h5.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h6.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f{color:#000000;font-family:Arial;font-size:20px;;font-weight:400;;}
}
@media(min-width:1152px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h1.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h2.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h3.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h4.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h5.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h6.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h1.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h2.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h3.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h4.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h5.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h6.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h1.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h2.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h3.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h4.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h5.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h6.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f{color:#000000;font-family:Arial;font-size:20px;;font-weight:400;;}
}
@media(min-width:1920px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h1.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h2.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h3.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h4.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h5.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h6.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h1.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h2.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h3.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h4.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h5.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h6.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h1.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h2.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h3.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h4.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h5.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h6.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f{color:#000000;font-family:Arial;font-size:20px;;font-weight:400;;}
}
@media(min-width:2561px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h1.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h2.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h3.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h4.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h5.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h6.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h1.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h2.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h3.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h4.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h5.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h6.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h1.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h2.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h3.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h4.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h5.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h6.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f{color:#000000;font-family:Arial;font-size:20px;;font-weight:400;;}
}
.smt-wa-default{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-default a{
color:#0000ff !important;text-decoration:underline !important;}

.comp_0{position:absolute;z-index:10020;}
.comp_0 .wafx-menunid1 .wafx-menu-bt-hamburger svg{fill:#000000;}
.comp_1{position:absolute;z-index:50005;}
.comp_2{position:absolute;z-index:50010;}
.comp_3{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:50015;}
.t0{font-weight:700;}
.t1{font-weight:700;}
.wafx-menunid1 .wafx-menu-frame-main .wafx-menu-item{color:#ffffff;font-family:'Gloria Hallelujah';font-style:normal;font-weight:0;padding:0px;padding-left:10px;padding-right:10px;text-decoration:none;}
.wafx-menunid1 .wafx-menu-frame-main .wafx-menu-item:hover{background-color:rgba(0,0,0,0);color:#ffffff;}
.wafx-menunid1 .wafxMenuItemLeftPad{padding-left:25px;}
.wafx-menunid1 .wafxMenuItemRightPad{padding-right:25px;}
.wafx-menunid1 .wafxMenuItemVerticalPad{padding-bottom:15px;padding-top:15px;}
.wafx-menunid1 .wafxMenuPageBackText{background-color:black;color:white;font-family:'Arial';font-style:normal;font-weight:400;padding-bottom:20px;padding-top:20px;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item{color:#ffffff;padding:8px;text-decoration:none;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item:hover{background-color:#0645c9;color:#ffffff;}
body{background-color:#ffffff;}
@media(max-width:960px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:425px;}
.blockPagecontainer{width:425px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.comp_0{background:linear-gradient(180deg,rgba(51,140,253,0.658824) 55%,rgba(51,140,253,0) 95%);;border:1px solid #ffffff;border-radius:0px;height:29px;left:0px;margin:-1px;top:-0.00391674px;width:425px;}
.comp_0 .inner-box{border:1px solid rgba(0,0,0,0);border-radius:0px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_1{height:101px;left:146px;top:75px;width:150px;}
.comp_1 .thumb0{background-image:url(./wafx_res/imgcoll/10fab2209dc04fc4a4d473c3aace54e2/40_30_503030_b38ec6d2470945cba57b8552fcefd3cc.jpg);background-size:30px 30px;height:30px;left:10px;position:absolute;top:19px;visibility:visible;width:30px;}
.comp_1 .thumb1{background-image:url(./wafx_res/imgcoll/10fab2209dc04fc4a4d473c3aace54e2/40_30_503030_98eddc34e4294b41835d56dcc0b93555.jpg);background-size:30px 30px;height:30px;left:43px;position:absolute;top:19px;visibility:visible;width:30px;}
.comp_1 .thumb2{background-image:url(./wafx_res/imgcoll/10fab2209dc04fc4a4d473c3aace54e2/40_30_503030_99a62d01fbb745d59e6fafb5073f63ed.jpg);background-size:30px 30px;height:30px;left:76px;position:absolute;top:19px;visibility:visible;width:30px;}
.comp_1 .thumb3{background-image:url(./wafx_res/imgcoll/10fab2209dc04fc4a4d473c3aace54e2/30_40_053030_9495be3b1aa4449da436e9be6595e585.jpg);background-size:30px 30px;height:30px;left:109px;position:absolute;top:19px;visibility:visible;width:30px;}
.comp_1 .thumb4{background-image:url(./wafx_res/imgcoll/10fab2209dc04fc4a4d473c3aace54e2/44_30_703030_a1310c128a074dfd9e71de11051a6a13.jpg);background-size:30px 30px;height:30px;left:10px;position:absolute;top:52px;visibility:visible;width:30px;}
.comp_1 .thumb5{background-image:url(./wafx_res/imgcoll/10fab2209dc04fc4a4d473c3aace54e2/40_30_503030_4dba73512df145bc82bfda91c2d3a93f.png);background-size:30px 30px;height:30px;left:43px;position:absolute;top:52px;visibility:visible;width:30px;}
.comp_2{height:213px;left:79px;top:175.45px;width:284px;}
.comp_3{height:50px;left:59.5px;top:25.1638px;width:323px;}
.t0{font-size:16px;}
.t1{font-size:16px;}
.textShape_1152{display:none;}
.textShape_1920{display:none;}
.textShape_2560{display:none;}
.textShape_425{display:block;}
.textShape_960{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid1 .wafx-menu{display:flex;font-size:16px;justify-content:center;}
.wafx-menunid1 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid1 .wafx-menu-bt-hamburger svg{height:29px;transform:scale(0.8);width:29px;}
.wafx-menunid1 .wafxMenuPageGroupItem{background-color:rgba(0,111,252,0.478431);box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid1 .wafxMenuPageItem{color:#ffffff;font-family:'Gloria Hallelujah';font-style:normal;font-weight:0;}
.wafx-menunid1 .wafxMenuPageItem:hover{background-color:#0645c9;color:#ffffff;}
.wafx-menunid1.wafx-menu-frame{background-color:rgba(0,111,252,0.478431);box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Gloria Hallelujah';font-size:16px;font-style:normal;font-weight:0;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item{color:#ffffff;padding:8px;text-decoration:none;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item:hover{background-color:#0645c9;color:#ffffff;}
.wafx-menunid1.wafxBgMenu{font-size:20px;}
.wafx-vis-1152{display:none;}
.wafx-vis-1920{display:none;}
.wafx-vis-2560{display:none;}
.wafx-vis-425{display:block;}
.wafx-vis-960{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 425px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:960px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:960px;}
.blockPagecontainer{width:960px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.comp_0{background:linear-gradient(180deg,rgba(51,140,253,0.658824) 55%,rgba(51,140,253,0) 95%);;border:1px solid #ffffff;border-radius:0px;height:28px;left:0px;margin:-1px;top:0px;width:960px;}
.comp_0 .inner-box{border:1px solid rgba(0,0,0,0);border-radius:0px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_1{height:345px;left:169px;top:54.8181px;width:600px;}
.comp_1 .thumb0{background-image:url(./wafx_res/imgcoll/10fab2209dc04fc4a4d473c3aace54e2/80_60_1006060_b38ec6d2470945cba57b8552fcefd3cc.jpg);background-size:60px 60px;height:60px;left:105px;position:absolute;top:142px;visibility:visible;width:60px;}
.comp_1 .thumb1{background-image:url(./wafx_res/imgcoll/10fab2209dc04fc4a4d473c3aace54e2/80_60_1006060_98eddc34e4294b41835d56dcc0b93555.jpg);background-size:60px 60px;height:60px;left:171px;position:absolute;top:142px;visibility:visible;width:60px;}
.comp_1 .thumb2{background-image:url(./wafx_res/imgcoll/10fab2209dc04fc4a4d473c3aace54e2/80_60_1006060_99a62d01fbb745d59e6fafb5073f63ed.jpg);background-size:60px 60px;height:60px;left:237px;position:absolute;top:142px;visibility:visible;width:60px;}
.comp_1 .thumb3{background-image:url(./wafx_res/imgcoll/10fab2209dc04fc4a4d473c3aace54e2/60_80_0106060_9495be3b1aa4449da436e9be6595e585.jpg);background-size:60px 60px;height:60px;left:303px;position:absolute;top:142px;visibility:visible;width:60px;}
.comp_1 .thumb4{background-image:url(./wafx_res/imgcoll/10fab2209dc04fc4a4d473c3aace54e2/88_60_1406060_a1310c128a074dfd9e71de11051a6a13.jpg);background-size:60px 60px;height:60px;left:369px;position:absolute;top:142px;visibility:visible;width:60px;}
.comp_1 .thumb5{background-image:url(./wafx_res/imgcoll/10fab2209dc04fc4a4d473c3aace54e2/80_60_1006060_4dba73512df145bc82bfda91c2d3a93f.png);background-size:60px 60px;height:60px;left:435px;position:absolute;top:142px;visibility:visible;width:60px;}
.comp_2{height:318px;left:204.846px;top:399.969px;width:529px;}
.comp_3{height:45px;left:232.131px;top:1.11523px;width:497px;}
.t0{font-size:14px;}
.t1{font-size:14px;}
.textShape_1152{display:none;}
.textShape_1920{display:none;}
.textShape_2560{display:none;}
.textShape_425{display:none;}
.textShape_960{display:block;}
.waBlockSocialBar{display:none;}
.wafx-menunid1 .wafx-menu{display:flex;font-size:11px;justify-content:center;}
.wafx-menunid1 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid1 .wafx-menu-bt-hamburger svg{height:28px;transform:scale(0.8);width:28px;}
.wafx-menunid1 .wafxMenuPageGroupItem{background-color:rgba(0,111,252,0.478431);box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid1 .wafxMenuPageItem{color:#ffffff;font-family:'Gloria Hallelujah';font-style:normal;font-weight:0;}
.wafx-menunid1 .wafxMenuPageItem:hover{background-color:#0645c9;color:#ffffff;}
.wafx-menunid1.wafx-menu-frame{background-color:rgba(0,111,252,0.478431);box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Gloria Hallelujah';font-size:16px;font-style:normal;font-weight:0;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item{color:#ffffff;padding:8px;text-decoration:none;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item:hover{background-color:#0645c9;color:#ffffff;}
.wafx-menunid1.wafxBgMenu{font-size:20px;}
.wafx-vis-1152{display:none;}
.wafx-vis-1920{display:none;}
.wafx-vis-2560{display:none;}
.wafx-vis-425{display:none;}
.wafx-vis-960{display:block;}
.wafxCompFluid{left:calc( 0px - (100vw - 960px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:1152px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:1152px;}
.blockPagecontainer{width:1152px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.comp_0{background:linear-gradient(180deg,rgba(51,140,253,0.658824) 55%,rgba(51,140,253,0) 95%);;border:1px solid #ffffff;border-radius:0px;height:34px;left:0px;margin:-1px;top:-0.2px;width:1152px;}
.comp_0 .inner-box{border:1px solid rgba(0,0,0,0);border-radius:0px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_1{height:414px;left:202.8px;top:65.7817px;width:720px;}
.comp_1 .thumb0{background-image:url(./wafx_res/imgcoll/10fab2209dc04fc4a4d473c3aace54e2/93_70_1207070_b38ec6d2470945cba57b8552fcefd3cc.jpg);background-size:70px 70px;height:70px;left:132px;position:absolute;top:172px;visibility:visible;width:70px;}
.comp_1 .thumb1{background-image:url(./wafx_res/imgcoll/10fab2209dc04fc4a4d473c3aace54e2/93_70_1207070_98eddc34e4294b41835d56dcc0b93555.jpg);background-size:70px 70px;height:70px;left:209px;position:absolute;top:172px;visibility:visible;width:70px;}
.comp_1 .thumb2{background-image:url(./wafx_res/imgcoll/10fab2209dc04fc4a4d473c3aace54e2/93_70_1207070_99a62d01fbb745d59e6fafb5073f63ed.jpg);background-size:70px 70px;height:70px;left:286px;position:absolute;top:172px;visibility:visible;width:70px;}
.comp_1 .thumb3{background-image:url(./wafx_res/imgcoll/10fab2209dc04fc4a4d473c3aace54e2/70_93_0127070_9495be3b1aa4449da436e9be6595e585.jpg);background-size:70px 70px;height:70px;left:363px;position:absolute;top:172px;visibility:visible;width:70px;}
.comp_1 .thumb4{background-image:url(./wafx_res/imgcoll/10fab2209dc04fc4a4d473c3aace54e2/103_70_1707070_a1310c128a074dfd9e71de11051a6a13.jpg);background-size:70px 70px;height:70px;left:440px;position:absolute;top:172px;visibility:visible;width:70px;}
.comp_1 .thumb5{background-image:url(./wafx_res/imgcoll/10fab2209dc04fc4a4d473c3aace54e2/93_70_1207070_4dba73512df145bc82bfda91c2d3a93f.png);background-size:70px 70px;height:70px;left:517px;position:absolute;top:172px;visibility:visible;width:70px;}
.comp_2{height:381px;left:245.716px;top:480.263px;width:635px;}
.comp_3{height:54px;left:277.257px;top:1.33828px;width:599px;}
.t0{font-size:14px;}
.t1{font-size:14px;}
.textShape_1152{display:block;}
.textShape_1920{display:none;}
.textShape_2560{display:none;}
.textShape_425{display:none;}
.textShape_960{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid1 .wafx-menu{display:flex;font-size:14px;justify-content:center;}
.wafx-menunid1 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid1 .wafx-menu-bt-hamburger svg{height:34px;transform:scale(0.8);width:34px;}
.wafx-menunid1 .wafxMenuPageGroupItem{background-color:rgba(0,111,252,0.478431);box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid1 .wafxMenuPageItem{color:#ffffff;font-family:'Gloria Hallelujah';font-style:normal;font-weight:0;}
.wafx-menunid1 .wafxMenuPageItem:hover{background-color:#0645c9;color:#ffffff;}
.wafx-menunid1.wafx-menu-frame{background-color:rgba(0,111,252,0.478431);box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Gloria Hallelujah';font-size:16px;font-style:normal;font-weight:0;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item{color:#ffffff;padding:8px;text-decoration:none;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item:hover{background-color:#0645c9;color:#ffffff;}
.wafx-menunid1.wafxBgMenu{font-size:20px;}
.wafx-vis-1152{display:block;}
.wafx-vis-1920{display:none;}
.wafx-vis-2560{display:none;}
.wafx-vis-425{display:none;}
.wafx-vis-960{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 1152px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:1920px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:1920px;}
.blockPagecontainer{width:1920px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.comp_0{background:linear-gradient(180deg,rgba(51,140,253,0.658824) 55%,rgba(51,140,253,0) 95%);;border:1px solid #ffffff;border-radius:0px;height:56px;left:0px;margin:-1px;top:0px;width:1920px;}
.comp_0 .inner-box{border:1px solid rgba(0,0,0,0);border-radius:0px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_1{height:690px;left:338px;top:109.636px;width:1200px;}
.comp_1 .thumb0{background-image:url(./wafx_res/imgcoll/10fab2209dc04fc4a4d473c3aace54e2/160_120_200120120_b38ec6d2470945cba57b8552fcefd3cc.jpg);background-size:120px 120px;height:120px;left:210px;position:absolute;top:285px;visibility:visible;width:120px;}
.comp_1 .thumb1{background-image:url(./wafx_res/imgcoll/10fab2209dc04fc4a4d473c3aace54e2/160_120_200120120_98eddc34e4294b41835d56dcc0b93555.jpg);background-size:120px 120px;height:120px;left:342px;position:absolute;top:285px;visibility:visible;width:120px;}
.comp_1 .thumb2{background-image:url(./wafx_res/imgcoll/10fab2209dc04fc4a4d473c3aace54e2/160_120_200120120_99a62d01fbb745d59e6fafb5073f63ed.jpg);background-size:120px 120px;height:120px;left:474px;position:absolute;top:285px;visibility:visible;width:120px;}
.comp_1 .thumb3{background-image:url(./wafx_res/imgcoll/10fab2209dc04fc4a4d473c3aace54e2/120_160_020120120_9495be3b1aa4449da436e9be6595e585.jpg);background-size:120px 120px;height:120px;left:606px;position:absolute;top:285px;visibility:visible;width:120px;}
.comp_1 .thumb4{background-image:url(./wafx_res/imgcoll/10fab2209dc04fc4a4d473c3aace54e2/176_120_280120120_a1310c128a074dfd9e71de11051a6a13.jpg);background-size:120px 120px;height:120px;left:738px;position:absolute;top:285px;visibility:visible;width:120px;}
.comp_1 .thumb5{background-image:url(./wafx_res/imgcoll/10fab2209dc04fc4a4d473c3aace54e2/160_120_200120120_4dba73512df145bc82bfda91c2d3a93f.png);background-size:120px 120px;height:120px;left:870px;position:absolute;top:285px;visibility:visible;width:120px;}
.comp_2{height:636px;left:409.693px;top:799.938px;width:1058px;}
.comp_3{height:90px;left:459.261px;top:2.23047px;width:1004px;}
.t0{font-size:14px;}
.t1{font-size:14px;}
.textShape_1152{display:none;}
.textShape_1920{display:block;}
.textShape_2560{display:none;}
.textShape_425{display:none;}
.textShape_960{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid1 .wafx-menu{display:flex;font-size:23px;justify-content:center;}
.wafx-menunid1 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid1 .wafx-menu-bt-hamburger svg{height:56px;transform:scale(0.8);width:56px;}
.wafx-menunid1 .wafxMenuPageGroupItem{background-color:rgba(0,111,252,0.478431);box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid1 .wafxMenuPageItem{color:#ffffff;font-family:'Gloria Hallelujah';font-style:normal;font-weight:0;}
.wafx-menunid1 .wafxMenuPageItem:hover{background-color:#0645c9;color:#ffffff;}
.wafx-menunid1.wafx-menu-frame{background-color:rgba(0,111,252,0.478431);box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Gloria Hallelujah';font-size:16px;font-style:normal;font-weight:0;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item{color:#ffffff;padding:8px;text-decoration:none;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item:hover{background-color:#0645c9;color:#ffffff;}
.wafx-menunid1.wafxBgMenu{font-size:20px;}
.wafx-vis-1152{display:none;}
.wafx-vis-1920{display:block;}
.wafx-vis-2560{display:none;}
.wafx-vis-425{display:none;}
.wafx-vis-960{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 1920px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:2561px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:2560px;}
.blockPagecontainer{width:2560px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.comp_0{background:linear-gradient(180deg,rgba(51,140,253,0.658824) 55%,rgba(51,140,253,0) 95%);;border:1px solid #ffffff;border-radius:0px;height:75px;left:0px;margin:-1px;top:-0.166667px;width:2560px;}
.comp_0 .inner-box{border:1px solid rgba(0,0,0,0);border-radius:0px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_1{height:920px;left:450.667px;top:146.181px;width:1600px;}
.comp_1 .thumb0{background-image:url(./wafx_res/imgcoll/10fab2209dc04fc4a4d473c3aace54e2/200_150_250150150_b38ec6d2470945cba57b8552fcefd3cc.jpg);background-size:150px 150px;height:150px;left:312px;position:absolute;top:385px;visibility:visible;width:150px;}
.comp_1 .thumb1{background-image:url(./wafx_res/imgcoll/10fab2209dc04fc4a4d473c3aace54e2/200_150_250150150_98eddc34e4294b41835d56dcc0b93555.jpg);background-size:150px 150px;height:150px;left:477px;position:absolute;top:385px;visibility:visible;width:150px;}
.comp_1 .thumb2{background-image:url(./wafx_res/imgcoll/10fab2209dc04fc4a4d473c3aace54e2/200_150_250150150_99a62d01fbb745d59e6fafb5073f63ed.jpg);background-size:150px 150px;height:150px;left:642px;position:absolute;top:385px;visibility:visible;width:150px;}
.comp_1 .thumb3{background-image:url(./wafx_res/imgcoll/10fab2209dc04fc4a4d473c3aace54e2/150_200_025150150_9495be3b1aa4449da436e9be6595e585.jpg);background-size:150px 150px;height:150px;left:807px;position:absolute;top:385px;visibility:visible;width:150px;}
.comp_1 .thumb4{background-image:url(./wafx_res/imgcoll/10fab2209dc04fc4a4d473c3aace54e2/221_150_360150150_a1310c128a074dfd9e71de11051a6a13.jpg);background-size:150px 150px;height:150px;left:972px;position:absolute;top:385px;visibility:visible;width:150px;}
.comp_1 .thumb5{background-image:url(./wafx_res/imgcoll/10fab2209dc04fc4a4d473c3aace54e2/200_150_250150150_4dba73512df145bc82bfda91c2d3a93f.png);background-size:150px 150px;height:150px;left:1137px;position:absolute;top:385px;visibility:visible;width:150px;}
.comp_2{height:848px;left:546.59px;top:1066.58px;width:1410px;}
.comp_3{height:120px;left:610.182px;top:2.97396px;width:1343px;}
.t0{font-size:14px;}
.t1{font-size:14px;}
.textShape_1152{display:none;}
.textShape_1920{display:none;}
.textShape_2560{display:block;}
.textShape_425{display:none;}
.textShape_960{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid1 .wafx-menu{display:flex;font-size:30px;justify-content:center;}
.wafx-menunid1 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid1 .wafx-menu-bt-hamburger svg{height:75px;transform:scale(0.8);width:75px;}
.wafx-menunid1 .wafxMenuPageGroupItem{background-color:rgba(0,111,252,0.478431);box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid1 .wafxMenuPageItem{color:#ffffff;font-family:'Gloria Hallelujah';font-style:normal;font-weight:0;}
.wafx-menunid1 .wafxMenuPageItem:hover{background-color:#0645c9;color:#ffffff;}
.wafx-menunid1.wafx-menu-frame{background-color:rgba(0,111,252,0.478431);box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Gloria Hallelujah';font-size:16px;font-style:normal;font-weight:0;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item{color:#ffffff;padding:8px;text-decoration:none;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item:hover{background-color:#0645c9;color:#ffffff;}
.wafx-menunid1.wafxBgMenu{font-size:20px;}
.wafx-vis-1152{display:none;}
.wafx-vis-1920{display:none;}
.wafx-vis-2560{display:block;}
.wafx-vis-425{display:none;}
.wafx-vis-960{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 2560px) / 2);width:calc(100vw - 10px);}
}

@media(max-width:435px){
.wafxCompFluid{
left:0px;
width:425px;
}
}
.smt-para-wa-2{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-2-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-2-block-0 a{
color:#ffffff !important;text-decoration:none !important;}

.smt-wa-2-block-1{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-2-block-1 a{
color:#ffffff !important;text-decoration:none !important;}

.smt-wa-2-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-2-block-0 a{
color:#ffffff !important;text-decoration:none !important;}

.smt-wa-2-block-1{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-2-block-1 a{
color:#ffffff !important;text-decoration:none !important;}

